LibDogTag-3.0

13 - Add libRangeCheck - 2.0

What is the enhancement in mind? How should it look and feel?

Add the libRangeCheck - 2.0 Library into the imported library folder.

Please provide any additional information below.

Currently in Dogtag help menu, the only feature that requires an extra library is LibRangeCheck - 1.0 for the Range tags. However, you currently have to download this separately. On top of that, the latest version is 2.0 (which means the Dogtag help menu needs to be updated.

User When Change
Shefki Jun 03, 2009 at 17:30 UTC Changed project from PitBull Unit Frames 4.0 to LibDogTag-3.0
Hinalover Jun 03, 2009 at 16:30 UTC Create

You must login to post a comment. Don't have an account? Register to get one!

Facts

Last updated
Jun 03, 2009
Reported
Jun 03, 2009
Status
New - Issue has not had initial review yet.
Type
Enhancement - A change which is intended to better the project in some way
Priority
Medium - Normal priority.
Votes
0

Reported by

Possible assignees